{% extends 'base.html.twig' %}

{% block title %}Edit AvisosPromociones{% endblock %}

{% block body %}
    <h1>Edit AvisosPromociones</h1>

    {{ include('avisos_promociones/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_avisos_promociones_index') }}">back to list</a>

    {{ include('avisos_promociones/_delete_form.html.twig') }}
{% endblock %}
